Bug 731405 - [abrt] nautilus-3.1.4-1.fc16: vasprintf: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-3.1.4-1.fc16: vasprintf: Process /usr/bin/nautilus was killed...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pygobject2
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a79bc4fa98f118af82a0dae2177...
: 641916 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 14:29 UTC by STEVEN WARD
Modified: 2013-02-26 15:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-26 15:07:20 UTC


Attachments (Terms of Use)
File: backtrace (139.90 KB, text/plain)
2011-08-17 14:29 UTC, STEVEN WARD
no flags Details

Description STEVEN WARD 2011-08-17 14:29:14 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/nautilus -n
comment:        I get this problem every time I boot into Fedira 16 Alpha RC3
crash_function: vasprintf
executable:     /usr/bin/nautilus
kernel:         3.0.1-3.fc16.i686
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           Tue Aug 16 23:08:24 2011
uid:            1000
username:       steve
xsession_errors: 

backtrace:      Text file, 143253 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9a3b50d9a02e77b50187f82233c8d3c4a51cdc83
:61b29ff2b217f75f68e6e2f5c98b0619c8cdb0ad
:fb5857630898b86982a33a2148c700026700dd01
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:b0efb2007f36b9521a92984798a7b6bb187b2579
:f01aa0694aee2e17904819ec916b0579138ba7fc
:26c426e6e14f09abd9c70b35007a1608d996794b
:aaeda61b3fbe7cfc7ab690b40cb394cab735bd27
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:9da90b90e459d1f2b657fb0707803a243202f3bc
:adca4c604227da51f7a095c00f343e39dda76d54
:89bded2474d642724d42774477f8d3dd058e7eb4
:92a9033bbedc303317346dc414914fec5643bd7b
:8803fad4d16b82ba741ecfad66a3f5ae3dac316c
:f852c00fb0bddaffb263c9842443bd0acbfeb019
:b02a621cad7019fb9d0cce7069be9408ce586543
:ffbb8d86f9cace10e6660e694c88e95fabade65d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:3a7e267a7b709ed6ab3bd11a957088f714562511
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:30622619164307b2b717d8bf640924dff82a7437
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:07992395868adceb171f530c888ec595ebfa7951
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:633457ad05b1564e60c09c28868b70653c48ba68
:eacef0f8e9ad02c588285b50cef93db106dba36a
:b3f54371b88f5c32cd1cf08df7abc8ecc74a19ce
:9ca9ce22be97258070e7014cc541b1305c8facd1
:d7fa1fb49a260f01766c0ad3d3c2bf2b53c36131
:88fa285c019acb5c8bb93856397ca617be707ca0
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:66206b65870faead23efb40953ded86719b4e103
:da55d3a493eea0bed9bce8f8eeeecce0b07bd066
:177e0135fb566126aee9457cfb7a454ea899e207
:64d70579e4ed86c605512110015f583b3b1eb80d
:628963bbf7be5fdeaa8a1d0e530c9c7ad2654586
:4a7161b27d7c4c8f1bbecf15aa8b39001896e15e
:75c8a169d70fe517b031a68ae55e3fe616044b78
:7835912e1b97f0d900e09cc800aa77859afef718
:ccb7f31f13cd1228882ba7f1fdf6cd67087d99c4
:f2ba3e8380446640af12523ced4f8e4c4deda6b1
:2f8ca828ce675745d9fcdcbd178729e44f3fdb5e
:31329c4a0b29ae96fca2f338d45fc3f930f922bd
:a74da748bd6b3f8ff8abbda00b17cc6bfdee24b4
:1b669e2e972e9be423a5d560cc24abd9aba82049
:403bdf741f5891d58fb9c30083deea5e7e2969a0
:d315a98a21da23c63848e9bdab774c73854eb83a
:3cd12b53856bf204ba665e20d4693c55d1203047
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:d26a46e756a6be1fc8528eefacce35a90dc46355
:20e8b0e5a3f126edc3caccaf9303c5fc7961a097
:c7d4988b09d5c150c575be495da81f8d10d32509
:23d1086014ed5544b3df4cee1f95694032252322
:04c3eb2b5f73d5c84011fa951544054194b334dc
:080d4d73a20392d1ab82cd703367ad34dfebd03c
:71988426eea2327300aaee7dda2445dfce60ba43
:c0d974e171c84af5aea20d99a03a05c596feb671
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:87dd08f1dac15a4971fdd4a5bb8048fdd9c92c24
:4b045111479e1ec97d0ef5668482bf808e8dadba
:9ab33ed859ab4562ada66667fc7878de26bec33c
:1c80f26dace8048dc4d6e95aacce9736e2009314
:b163e98442c0bbee6559e5c32036221d9adba420
:23b551cd270d8714cf2aac37fe23ffa0092a11b6
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:6ba7ac6427bae2238ff383b0708c5b934864e314
:d49d8181ef095a8b1a31c0b21fd8b81e12e029e7
:f6cbb498300984add389ce114d38a7ab690e1f29
:df7d9673cf79c93c9e398fbde8be8a6c0bb67e5e
:6109684a3517e9bf64ff3bd0c6c2bbf7fb8bca11
:a0311ec08a4d712e81ae6729f183d3a9795cd888
:15bab279752ad8e30f901abae77bcb1ed1f38977
:57c24af7ec0befbbd77301861f727a6a0f447076
:830de170e829c6088c2d7d894b068fbbb5732dd2
:e91a8dc7b90d2304b26d98989eaf4e79ffbe7488
:51446cc07a49b2380a8ed76849109a37158bd4db
:e8c6daf5ec3d52c3a619827f0107ad2219837653
:dbf81286ce45e64e3518ed72dd3bade969e3ff23
:4ae55c9126e7316479c90318c0fa390dc5db470f
:d98eb622aa9fd6881b47a0b0e1921897e7c66cb4
:6a457230d2402223ce372ae19c5774b5456dc256
:b8c07358ec8e8b65dbe67dce7a97cabda27f903b
:152dc7607148fb2958a07098007d190dc89db08f
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d2d8603b62394c1aaa38fba2f450662a83461806
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1313512769
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.2-1.fc16.i686 (Fedora Project) 1313518111
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1313515693
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313512847
:/lib/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313512818
:/usr/lib/libgtk-x11-2.0.so.0.2400.5 gtk2-2.24.5-1.fc16.i686 (Fedora Project) 1313515597
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1313512802
:/usr/lib/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.i686 (Fedora Project) 1313512827
:/usr/lib/libgdk-x11-2.0.so.0.2400.5 gtk2-2.24.5-1.fc16.i686 (Fedora Project) 1313515597
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313515593
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1313514017
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313512847
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1313515693
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1313514017
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1313514017
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313512847
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1313512812
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc16.i686 (Fedora Project) 1313514159
:/usr/lib/locale/locale-archive glibc-common-2.14.90-5.i686 (Fedora Project) 1313512737
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313512847
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1313514020
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1313514017
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1313512772
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.i686 (Fedora Project) 1313518315
:/usr/bin/nautilus nautilus-3.1.4-1.fc16.i686 (Fedora Project) 1313518327
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.i686 (Fedora Project) 1313512773
:/usr/lib/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.i686 (Fedora Project) 1313516521
:/lib/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313512818
:/lib/libpthread-2.14.90.so glibc-2.14.90-5.i686 (Fedora Project) 1313512747
:/usr/lib/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313515603
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc16.i686 (Fedora Project) 1313514159
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1313514017
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1313512803
:/lib/libselinux.so.1 libselinux-2.0.102-6.fc16.i686 (Fedora Project) 1313512766
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc16.i686 (Fedora Project) 1313514159
:/lib/libdl-2.14.90.so glibc-2.14.90-5.i686 (Fedora Project) 1313512747
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc16.i686 (Fedora Project) 1313514159
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.2-1.fc16.i686 (Fedora Project) 1313518111
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1313512804
:/lib/libc-2.14.90.so glibc-2.14.90-5.i686 (Fedora Project) 1313512747
:/lib/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.i686 (Fedora Project) 1313512709
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1313514017
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1313512825
:/lib/libm-2.14.90.so glibc-2.14.90-5.i686 (Fedora Project) 1313512747
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1313512800
:/usr/lib/nautilus/extensions-3.0/libnautilus-python.so nautilus-python-0.7.0-4.fc15.i686 (Fedora Project) 1313518404
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1313512844
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1313514017
:/lib/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313512818
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1313513682
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1313512776
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1313512778
:/lib/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313512818
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313515603
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1313515609
:/lib/libutil-2.14.90.so glibc-2.14.90-5.i686 (Fedora Project) 1313512747
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc16.i686 (Fedora Project) 1313512804
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.i686 (Fedora Project) 1313514158
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1313512768
:/lib/libnss_files-2.14.90.so glibc-2.14.90-5.i686 (Fedora Project) 1313512747
:/lib/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313512818
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc16.i686 (Fedora Project) 1313514159
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.2-1.fc16.i686 (Fedora Project) 1313518111
:/usr/lib/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.i686 (Fedora Project) 1313513093
:/lib/libresolv-2.14.90.so glibc-2.14.90-5.i686 (Fedora Project) 1313512747
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.i686 (Fedora Project) 1313513688
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.i686 (Fedora Project) 1313516183
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1313512771
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.i686 (Fedora Project) 1313513688
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1313512806
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1313514017
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-3.fc16.i686 (Fedora Project) 1313512813
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1313513571
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-7.fc16.i686 (Fedora Project) 1313512768
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1313512808
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc16.i686 (Fedora Project) 1313512836
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1313512846
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1313512801
:/usr/lib/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1313515609
:/lib/libudev.so.0.12.0 libudev-173-1.fc16.i686 (Fedora Project) 1313512789
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1313512807
:/usr/lib/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313515603
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313515603
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313515593
:/lib/librt-2.14.90.so glibc-2.14.90-5.i686 (Fedora Project) 1313512747
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1313512806
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1313512779
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1313514017
:/usr/lib/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1313515609
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313515593
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1313513685
:/lib/ld-2.14.90.so glibc-2.14.90-5.i686 (Fedora Project) 1313512747
:/usr/lib/libnautilus-extension.so.1.4.0 nautilus-extensions-3.1.4-1.fc16.i686 (Fedora Project) 1313518323

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1113
:HOSTNAME=mernivia
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-uLRru5/S.gpg-agent:1137:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=15bf550b9f911771db58a65c0000001a-1313550445.884331-1969015219
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/steve/.gtkrc-2.0:/home/steve/.gtkrc-2.0-kde4:/home/steve/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=steve
:SSH_AUTH_SOCK=/tmp/ssh-SmyFRZCAc964/agent.964
:MAIL=/var/spool/mail/steve
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/steve/.local/bin:/home/steve/bin
:QT_IM_MODULE=xim
:PWD=/home/steve
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/steve
:KDE_SESSION_VERSION=4
:LOGNAME=steve
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kMXP7X2qeo,guid=f6e41b442df5aac7e71a7ba400000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/steve
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/steve/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-steve/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1194,unix/unix:/tmp/.ICE-unix/1194
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/steve/.gtkrc:/home/steve/.kde/share/config/gtkrc
:XCURSOR_THEME=default

maps:
:00110000-00126000 r-xp 00000000 08:02 9722390    /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 r--p 00015000 08:02 9722390    /usr/lib/libgvfscommon.so.0.0.0
:00127000-00128000 rw-p 00016000 08:02 9722390    /usr/lib/libgvfscommon.so.0.0.0
:00128000-00133000 r-xp 00000000 08:02 10236845   /usr/lib/python2.7/lib-dynload/_socketmodule.so
:00133000-00136000 rw-p 0000b000 08:02 10236845   /usr/lib/python2.7/lib-dynload/_socketmodule.so
:00136000-0014a000 r-xp 00000000 08:02 11276725   /usr/lib/python2.7/site-packages/cairo/_cairo.so
:0014a000-0014d000 rw-p 00013000 08:02 11276725   /usr/lib/python2.7/site-packages/cairo/_cairo.so
:0014d000-0016c000 r-xp 00000000 08:02 11674568   /usr/lib/python2.7/site-packages/gtk-2.0/pango.so
:0016c000-00170000 rw-p 0001f000 08:02 11674568   /usr/lib/python2.7/site-packages/gtk-2.0/pango.so
:0017f000-00184000 r-xp 00000000 08:02 11014600   /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00184000-00185000 r--p 00004000 08:02 11014600   /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00185000-00186000 rw-p 00005000 08:02 11014600   /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0019c000-001a2000 r-xp 00000000 08:02 9840257    /usr/lib/nautilus/extensions-3.0/libnautilus-python.so
:001a2000-001a3000 rw-p 00005000 08:02 9840257    /usr/lib/nautilus/extensions-3.0/libnautilus-python.so
:001a3000-001ed000 r-xp 00000000 08:02 11671261   /usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so
:001ed000-001f5000 rw-p 00049000 08:02 11671261   /usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so
:0029c000-002a2000 r-xp 00000000 08:02 10236847   /usr/lib/python2.7/lib-dynload/_ssl.so
:002a2000-002a3000 rw-p 00006000 08:02 10236847   /usr/lib/python2.7/lib-dynload/_ssl.so
:002a6000-002b9000 r-xp 00000000 08:02 9839100    /usr/lib/gio/modules/libgioremote-volume-monitor.so
:002b9000-002ba000 r--p 00012000 08:02 9839100    /usr/lib/gio/modules/libgioremote-volume-monitor.so
:002ba000-002bb000 rw-p 00013000 08:02 9839100    /usr/lib/gio/modules/libgioremote-volume-monitor.so
:002f0000-00511000 r-xp 00000000 08:02 11674562   /usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so
:00511000-0053d000 rw-p 00221000 08:02 11674562   /usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so
:00644000-0064f000 r-xp 00000000 08:02 6030053    /lib/libnss_files-2.14.90.so
:0064f000-00650000 r--p 0000a000 08:02 6030053    /lib/libnss_files-2.14.90.so
:00650000-00651000 rw-p 0000b000 08:02 6030053    /lib/libnss_files-2.14.90.so
:00680000-00682000 r-xp 00000000 08:02 10236830   /usr/lib/python2.7/lib-dynload/_functoolsmodule.so
:00682000-00683000 rw-p 00001000 08:02 10236830   /usr/lib/python2.7/lib-dynload/_functoolsmodule.so
:00704000-00713000 r-xp 00000000 08:02 11671250   /usr/lib/python2.7/site-packages/glib/_glib.so
:00713000-00715000 rw-p 0000e000 08:02 11671250   /usr/lib/python2.7/site-packages/glib/_glib.so
:008a7000-008ac000 r-xp 00000000 08:02 11671262   /usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so
:008ac000-008ad000 rw-p 00005000 08:02 11671262   /usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so
:008e5000-0090f000 r-xp 00000000 08:02 9839101    /usr/lib/gio/modules/libgvfsdbus.so
:0090f000-00910000 r--p 00029000 08:02 9839101    /usr/lib/gio/modules/libgvfsdbus.so
:00910000-00911000 rw-p 0002a000 08:02 9839101    /usr/lib/gio/modules/libgvfsdbus.so
:0093e000-00941000 r-xp 00000000 08:02 10236836   /usr/lib/python2.7/lib-dynload/_localemodule.so
:00941000-00942000 rw-p 00003000 08:02 10236836   /usr/lib/python2.7/lib-dynload/_localemodule.so
:00c5e000-00c5f000 r-xp 00000000 00:00 0          [vdso]
:00c7a000-00c7f000 r-xp 00000000 08:02 10236878   /usr/lib/python2.7/lib-dynload/stropmodule.so
:00c7f000-00c81000 rw-p 00004000 08:02 10236878   /usr/lib/python2.7/lib-dynload/stropmodule.so
:00d04000-00d07000 r-xp 00000000 08:02 10236854   /usr/lib/python2.7/lib-dynload/cStringIO.so
:00d07000-00d08000 rw-p 00003000 08:02 10236854   /usr/lib/python2.7/lib-dynload/cStringIO.so
:00d0c000-00d13000 r-xp 00000000 08:02 10236870   /usr/lib/python2.7/lib-dynload/operator.so
:00d13000-00d15000 rw-p 00006000 08:02 10236870   /usr/lib/python2.7/lib-dynload/operator.so
:00d4f000-00d52000 r-xp 00000000 08:02 9715170    /usr/lib/libpyglib-2.0-python.so.0.0.0
:00d52000-00d53000 rw-p 00002000 08:02 9715170    /usr/lib/libpyglib-2.0-python.so.0.0.0
:00dc5000-00dcb000 r-xp 00000000 08:02 10236848   /usr/lib/python2.7/lib-dynload/_struct.so
:00dcb000-00dcd000 rw-p 00006000 08:02 10236848   /usr/lib/python2.7/lib-dynload/_struct.so
:00e83000-00e84000 r-xp 00000000 08:02 9836233    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00e84000-00e85000 r--p 00001000 08:02 9836233    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00e85000-00e86000 rw-p 00002000 08:02 9836233    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00efc000-00f35000 r-xp 00000000 08:02 11674559   /usr/lib/python2.7/site-packages/gtk-2.0/atk.so
:00f35000-00f39000 rw-p 00039000 08:02 11674559   /usr/lib/python2.7/site-packages/gtk-2.0/atk.so
:00fdc000-00ffb000 r-xp 00000000 08:02 11671254   /usr/lib/python2.7/site-packages/gobject/_gobject.so
:00ffb000-00ffd000 rw-p 0001f000 08:02 11671254   /usr/lib/python2.7/site-packages/gobject/_gobject.so
:08048000-081b4000 r-xp 00000000 08:02 9731446    /usr/bin/nautilus
:081b4000-081b5000 r--p 0016b000 08:02 9731446    /usr/bin/nautilus
:081b5000-081c4000 rw-p 0016c000 08:02 9731446    /usr/bin/nautilus
:089dd000-08be0000 rw-p 00000000 00:00 0          [heap]
:47045000-47066000 r-xp 00000000 08:02 6035774    /lib/ld-2.14.90.so
:47066000-47067000 r--p 00020000 08:02 6035774    /lib/ld-2.14.90.so
:47067000-47068000 rw-p 00021000 08:02 6035774    /lib/ld-2.14.90.so
:4706a000-4720a000 r-xp 00000000 08:02 6035798    /lib/libc-2.14.90.so
:4720a000-4720c000 r--p 001a0000 08:02 6035798    /lib/libc-2.14.90.so
:4720c000-4720d000 rw-p 001a2000 08:02 6035798    /lib/libc-2.14.90.so
:4720d000-47210000 rw-p 00000000 00:00 0 
:47212000-4723b000 r-xp 00000000 08:02 6035819    /lib/libm-2.14.90.so
:4723b000-4723c000 r--p 00028000 08:02 6035819    /lib/libm-2.14.90.so
:4723c000-4723d000 rw-p 00029000 08:02 6035819    /lib/libm-2.14.90.so
:4723f000-47242000 r-xp 00000000 08:02 6035801    /lib/libdl-2.14.90.so
:47242000-47243000 r--p 00002000 08:02 6035801    /lib/libdl-2.14.90.so
:47243000-47244000 rw-p 00003000 08:02 6035801    /lib/libdl-2.14.90.so
:47246000-4725d000 r-xp 00000000 08:02 6035799    /lib/libpthread-2.14.90.so
:4725d000-4725e000 r--p 00016000 08:02 6035799    /lib/libpthread-2.14.90.so
:4725e000-4725f000 rw-p 00017000 08:02 6035799    /lib/libpthread-2.14.90.so
:4725f000-47261000 rw-p 00000000 00:00 0 
:47263000-4727f000 r-xp 00000000 08:02 6035820    /lib/libgcc_s-4.6.1-20110804.so.1
:4727f000-47280000 rw-p 0001b000 08:02 6035820    /lib/libgcc_s-4.6.1-20110804.so.1
:47282000-47289000 r-xp 00000000 08:02 6035800    /lib/librt-2.14.90.so
:47289000-4728a000 r--p 00007000 08:02 6035800    /lib/librt-2.14.90.so
:4728a000-4728b000 rw-p 00008000 08:02 6035800    /lib/librt-2.14.90.so
:4728d000-472a2000 r-xp 00000000 08:02 6035816    /lib/libz.so.1.2.5
:472a2000-472a3000 rw-p 00014000 08:02 6035816    /lib/libz.so.1.2.5
:472a5000-472c2000 r-xp 00000000 08:02 6035807    /lib/libselinux.so.1
:472c2000-472c3000 r--p 0001d000 08:02 6035807    /lib/libselinux.so.1
:472c3000-472c4000 rw-p 0001e000 08:02 6035807    /lib/libselinux.so.1
:472c6000-472e3000 r-xp 00000000 08:02 9731220    /usr/lib/libxcb.so.1.1.0
:472e3000-472e4000 rw-p 0001d000 08:02 9731220    /usr/lib/libxcb.so.1.1.0
:472e6000-472e8000 r-xp 00000000 08:02 9731219    /usr/lib/libXau.so.6.0.0
:472e8000-472e9000 rw-p 00001000 08:02 9731219    /usr/lib/libXau.so.6.0.0
:472eb000-47420000 r-xp 00000000 08:02 9731221    /usr/lib/libX11.so.6.3.0
:47420000-47424000 rw-p 00134000 08:02 9731221    /usr/lib/libX11.so.6.3.0
:47426000-47547000 r-xp 00000000 08:02 6035812    /lib/libglib-2.0.so.0.2914.0
:47547000-47548000 r--p 00120000 08:02 6035812    /lib/libglib-2.0.so.0.2914.0
:47548000-47549000 rw-p 00121000 08:02 6035812    /lib/libglib-2.0.so.0.2914.0
:4754b000-4762c000 r-xp 00000000 08:02 9705095    /usr/lib/libstdc++.so.6.0.16
:4762c000-4762d000 ---p 000e1000 08:02 9705095    /usr/lib/libstdc++.so.6.0.16
:4762d000-47631000 r--p 000e1000 08:02 9705095    /usr/lib/libstdc++.so.6.0.16
:47631000-47633000 rw-p 000e5000 08:02 9705095    /usr/lib/libstdc++.so.6.0.16
:47633000-47639000 rw-p 00000000 00:00 0 
:4763b000-4764b000 r-xp 00000000 08:02 9731222    /usr/lib/libXext.so.6.4.0
:4764b000-4764c000 rw-p 00010000 08:02 9731222    /usr/lib/libXext.so.6.4.0
:4764e000-47665000 r-xp 00000000 08:02 6035806    /lib/libresolv-2.14.90.so
:47665000-47666000 r--p 00016000 08:02 6035806    /lib/libresolv-2.14.90.so
:47666000-47667000 rw-p 00017000 08:02 6035806    /lib/libresolv-2.14.90.so
:47667000-47669000 rw-p 00000000 00:00 0 
:4766b000-4766f000 r-xp 00000000 08:02 6035813    /lib/libgthread-2.0.so.0.2914.0
:4766f000-47670000 r--p 00003000 08:02 6035813    /lib/libgthread-2.0.so.0.2914.0
:47670000-47671000 rw-p 00004000 08:02 6035813    /lib/libgthread-2.0.so.0.2914.0
:4767b000-476c9000 r-xp 00000000 08:02 6035814    /lib/libgobject-2.0.so.0.2914.0
:476c9000-476ca000 r--p 0004d000 08:02 6035814    /lib/libgobject-2.0.so.0.2914.0
:476ca000-476cb000 rw-p 0004e000 08:02 6035814    /lib/libgobject-2.0.so.0.2914.0
:476cd000-476d2000 r-xp 00000000 08:02 9704920    /usr/lib/libffi.so.5.0.10
:476d2000-476d3000 rw-p 00005000 08:02 9704920    /usr/lib/libffi.so.5.0.10
:476d5000-476de000 r-xp 00000000 08:02 9715892    /usr/lib/libnautilus-extension.so.1.4.0
:476de000-476df000 r--p 00008000 08:02 9715892    /usr/lib/libnautilus-extension.so.1.4.0
:476df000-476e0000 rw-p 00009000 08:02 9715892    /usr/lib/libnautilus-extension.so.1.4.0
:476fa000-476fe000 r-xp 00000000 08:02 9731228    /usr/lib/libXfixes.so.3.1.0
:476fe000-476ff000 rw-p 00003000 08:02 9731228    /usr/lib/libXfixes.so.3.1.0
:47701000-47729000 r-xp 00000000 08:02 9731209    /usr/lib/libpng12.so.0.46.0
:47729000-4772a000 r--p 00027000 08:02 9731209    /usr/lib/libpng12.so.0.46.0
:4772a000-4772b000 rw-p 00028000 08:02 9731209    /usr/lib/libpng12.so.0.46.0
:4772d000-47753000 r-xp 00000000 08:02 6035827    /lib/libexpat.so.1.5.2
:47753000-47755000 rw-p 00026000 08:02 6035827    /lib/libexpat.so.1.5.2
:47757000-477ef000 r-xp 00000000 08:02 9703392    /usr/lib/libfreetype.so.6.7.1
:477ef000-477f3000 r--p 00097000 08:02 9703392    /usr/lib/libfreetype.so.6.7.1
:477f3000-477f4000 rw-p 0009b000 08:02 9703392    /usr/lib/libfreetype.so.6.7.1
:477f6000-47829000 r-xp 00000000 08:02 9731216    /usr/lib/libfontconfig.so.1.4.4
:47829000-4782a000 rw-p 00033000 08:02 9731216    /usr/lib/libfontconfig.so.1.4.4
:4782c000-4783a000 r-xp 00000000 08:02 9731226    /usr/lib/libXi.so.6.1.0
:4783a000-4783b000 rw-p 0000d000 08:02 9731226    /usr/lib/libXi.so.6.1.0
:4783d000-47885000 r-xp 00000000 08:02 6035823    /lib/libdbus-1.so.3.5.6
:47885000-47886000 rw-p 00047000 08:02 6035823    /lib/libdbus-1.so.3.5.6
:47888000-47891000 r-xp 00000000 08:02 9731223    /usr/lib/libXrender.so.1.3.0
:47891000-47892000 rw-p 00008000 08:02 9731223    /usr/lib/libXrender.so.1.3.0
:47894000-4789b000 r-xp 00000000 08:02 9731227    /usr/lib/libXrandr.so.2.2.0
:4789b000-4789c000 rw-p 00006000 08:02 9731227    /usr/lib/libXrandr.so.2.2.0
:4789e000-478a0000 r-xp 00000000 08:02 9731230    /usr/lib/libXinerama.so.1.0.0
:478a0000-478a1000 rw-p 00001000 08:02 9731230    /usr/lib/libXinerama.so.1.0.0
:478a3000-478ac000 r-xp 00000000 08:02 9731229    /usr/lib/libXcursor.so.1.0.2
:478ac000-478ad000 rw-p 00008000 08:02 9731229    /usr/lib/libXcursor.so.1.0.2
:478af000-478b2000 r-xp 00000000 08:02 6035810    /lib/libcom_err.so.2.1
:478b2000-478b3000 rw-p 00002000 08:02 6035810    /lib/libcom_err.so.2.1
:478b5000-478be000 r-xp 00000000 08:02 6035808    /lib/libkrb5support.so.0.1
:478be000-478bf000 r--p 00008000 08:02 6035808    /lib/libkrb5support.so.0.1
:478bf000-478c0000 rw-p 00009000 08:02 6035808    /lib/libkrb5support.so.0.1
:478c2000-47a33000 r-xp 00000000 08:02 6035822    /lib/libcrypto.so.1.0.0d
:47a33000-47a47000 rw-p 00170000 08:02 6035822    /lib/libcrypto.so.1.0.0d
:47a47000-47a4a000 rw-p 00000000 00:00 0 
:47a4c000-47a4e000 r-xp 00000000 08:02 6035805    /lib/libkeyutils.so.1.4
:47a4e000-47a4f000 rw-p 00002000 08:02 6035805    /lib/libkeyutils.so.1.4
:47a51000-47a7a000 r-xp 00000000 08:02 6035809    /lib/libk5crypto.so.3.1
:47a7a000-47a7b000 r--p 00029000 08:02 6035809    /lib/libk5crypto.so.3.1
:47a7b000-47a7c000 rw-p 0002a000 08:02 6035809    /lib/libk5crypto.so.3.1
:47a7e000-47b51000 r-xp 00000000 08:02 6035811    /lib/libkrb5.so.3.3
:47b51000-47b57000 r--p 000d2000 08:02 6035811    /lib/libkrb5.so.3.3
:47b57000-47b58000 rw-p 000d8000 08:02 6035811    /lib/libkrb5.so.3.3
:47b5a000-47b98000 r-xp 00000000 08:02 6035821    /lib/libgssapi_krb5.so.2.2
:47b98000-47b99000 ---p 0003e000 08:02 6035821    /lib/libgssapi_krb5.so.2.2
:47b99000-47b9a000 r--p 0003e000 08:02 6035821    /lib/libgssapi_krb5.so.2.2
:47b9a000-47b9b000 rw-p 0003f000 08:02 6035821    /lib/libgssapi_krb5.so.2.2
:47baf000-47c01000 r-xp 00000000 08:02 9731199    /usr/lib/libssl.so.1.0.0d
:47c01000-47c05000 rw-p 00051000 08:02 9731199    /usr/lib/libssl.so.1.0.0d
:47c07000-47d4f000 r-xp 00000000 08:02 9731243    /usr/lib/libxml2.so.2.7.8
:47d4f000-47d54000 rw-p 00147000 08:02 9731243    /usr/lib/libxml2.so.2.7.8
:47d54000-47d55000 rw-p 00000000 00:00 0 
:47d7e000-47dfe000 r-xp 00000000 08:02 9714553    /usr/lib/libgdk-3.so.0.110.0
:47dfe000-47e00000 r--p 00080000 08:02 9714553    /usr/lib/libgdk-3.so.0.110.0
:47e00000-47e01000 rw-p 00082000 08:02 9714553    /usr/lib/libgdk-3.so.0.110.0
:47e03000-47e08000 r-xp 00000000 08:02 9731345    /usr/lib/libcairo-gobject.so.2.11000.2
:47e08000-47e09000 ---p 00005000 08:02 9731345    /usr/lib/libcairo-gobject.so.2.11000.2
:47e09000-47e0a000 r--p 00005000 08:02 9731345    /usr/lib/libcairo-gobject.so.2.11000.2
:47e0a000-47e0b000 rw-p 00006000 08:02 9731345    /usr/lib/libcairo-gobject.so.2.11000.2
:47f16000-47f50000 r-xp 00000000 08:02 9723411    /usr/lib/libcroco-0.6.so.3.0.1
:47f50000-47f53000 rw-p 00039000 08:02 9723411    /usr/lib/libcroco-0.6.so.3.0.1
:4801a000-48020000 r-xp 00000000 08:02 9721256    /usr/lib/libnotify.so.4.0.0
:48020000-48021000 rw-p 00005000 08:02 9721256    /usr/lib/libnotify.so.4.0.0
:48023000-4802b000 r-xp 00000000 08:02 9703432    /usr/lib/libgailutil-3.so.0.0.0
:4802b000-4802c000 r--p 00007000 08:02 9703432    /usr/lib/libgailutil-3.so.0.0.0
:4802c000-4802d000 rw-p 00008000 08:02 9703432    /usr/lib/libgailutil-3.so.0.0.0
:4805d000-48060000 r-xp 00000000 08:02 6035815    /lib/libgmodule-2.0.so.0.2914.0
:48060000-48061000 r--p 00002000 08:02 6035815    /lib/libgmodule-2.0.so.0.2914.0
:48061000-48062000 rw-p 00003000 08:02 6035815    /lib/libgmodule-2.0.so.0.2914.0
:4806b000-4807a000 r-xp 00000000 08:02 6035829    /lib/libudev.so.0.12.0
:4807a000-4807b000 r--p 0000e000 08:02 6035829    /lib/libudev.so.0.12.0
:4807b000-4807c000 rw-p 0000f000 08:02 6035829    /lib/libudev.so.0.12.0
:4807e000-4852c000 r-xp 00000000 08:02 9721503    /usr/lib/libgtk-3.so.0.110.0
:4852c000-48530000 r--p 004ad000 08:02 9721503    /usr/lib/libgtk-3.so.0.110.0
:48530000-48532000 rw-p 004b1000 08:02 9721503    /usr/lib/libgtk-3.so.0.110.0
:48532000-48534000 rw-p 00000000 00:00 0 
:485a6000-486e7000 r-xp 00000000 08:02 6035817    /lib/libgio-2.0.so.0.2914.0
:486e7000-486e9000 r--p 00140000 08:02 6035817    /lib/libgio-2.0.so.0.2914.0
:486e9000-486ea000 rw-p 00142000 08:02 6035817    /lib/libgio-2.0.so.0.2914.0
:486ea000-486eb000 rw-p 00000000 00:00 0 
:486ed000-487d5000 r-xp 00000000 08:02 9721922    /usr/lib/libexempi.so.3.2.1
:487d5000-487da000 rw-p 000e7000 08:02 9721922    /usr/lib/libexempi.so.3.2.1
:487da000-487db000 rw-p 00000000 00:00 0 
:488d9000-488fe000 r-xp 00000000 08:02 9723455    /usr/lib/libgnome-desktop-3.so.2.0.0
:488fe000-488ff000 r--p 00025000 08:02 9723455    /usr/lib/libgnome-desktop-3.so.2.0.0
:488ff000-48900000 rw-p 00026000 08:02 9723455    /usr/lib/libgnome-desktop-3.so.2.0.0
:48f53000-48f8a000 r-xp 00000000 08:02 9711483    /usr/lib/librsvg-2.so.2.34.0
:48f8a000-48f8b000 r--p 00036000 08:02 9711483    /usr/lib/librsvg-2.so.2.34.0
:48f8b000-48f8c000 rw-p 00037000 08:02 9711483    /usr/lib/librsvg-2.so.2.34.0
:496e3000-496e5000 r-xp 00000000 08:02 9731287    /usr/lib/libXdamage.so.1.1.0
:496e5000-496e6000 rw-p 00001000 08:02 9731287    /usr/lib/libXdamage.so.1.1.0
:49ffa000-4a01c000 r-xp 00000000 08:02 9731288    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.5
:4a01c000-4a01d000 r--p 00021000 08:02 9731288    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.5
:4a01d000-4a01e000 rw-p 00022000 08:02 9731288    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.5
:4a074000-4a09f000 r-xp 00000000 08:02 9719253    /usr/lib/libexif.so.12.3.2
:4a09f000-4a0ab000 rw-p 0002b000 08:02 9719253    /usr/lib/libexif.so.12.3.2
:4a0fd000-4a145000 r-xp 00000000 08:02 9731283    /usr/lib/libpango-1.0.so.0.2903.0
:4a145000-4a147000 rw-p 00047000 08:02 9731283    /usr/lib/libpango-1.0.so.0.2903.0
:4a1dc000-4a208000 r-xp 00000000 08:02 9731284    /usr/lib/libpangoft2-1.0.so.0.2903.0
:4a208000-4a209000 rw-p 0002c000 08:02 9731284    /usr/lib/libpangoft2-1.0.so.0.2903.0
:4a212000-4a21d000 r-xp 00000000 08:02 9731285    /usr/lib/libpangocairo-1.0.so.0.2903.0
:4a21d000-4a21e000 rw-p 0000a000 08:02 9731285    /usr/lib/libpangocairo-1.0.so.0.2903.0
:4a3d2000-4a450000 r-xp 00000000 08:02 9723647    /usr/lib/libpixman-1.so.0.22.2
:4a450000-4a454000 r--p 0007d000 08:02 9723647    /usr/lib/libpixman-1.so.0.22.2
:4a454000-4a455000 rw-p 00081000 08:02 9723647    /usr/lib/libpixman-1.so.0.22.2
:4a484000-4a538000 r-xp 00000000 08:02 9731282    /usr/lib/libcairo.so.2.11000.2
:4a538000-4a539000 r--p 000b4000 08:02 9731282    /usr/lib/libcairo.so.2.11000.2
:4a539000-4a53a000 rw-p 000b5000 08:02 9731282    /usr/lib/libcairo.so.2.11000.2
:4a53a000-4a53c000 rw-p 00000000 00:00 0 
:4a53e000-4a540000 r-xp 00000000 08:02 9731286    /usr/lib/libXcomposite.so.1.0.0
:4a540000-4a541000 rw-p 00001000 08:02 9731286    /usr/lib/libXcomposite.so.1.0.0
:4a543000-4a560000 r-xp 00000000 08:02 9731290    /usr/lib/libatk-1.0.so.0.20109.1
:4a560000-4a562000 r--p 0001c000 08:02 9731290    /usr/lib/libatk-1.0.so.0.20109.1
:4a562000-4a563000 rw-p 0001e000 08:02 9731290    /usr/lib/libatk-1.0.so.0.20109.1
:4a7ed000-4a7ef000 r-xp 00000000 08:02 6035818    /lib/libutil-2.14.90.so
:4a7ef000-4a7f0000 r--p 00001000 08:02 6035818    /lib/libutil-2.14.90.so
:4a7f0000-4a7f1000 rw-p 00002000 08:02 6035818    /lib/libutil-2.14.90.so
:4aa33000-4aed3000 r-xp 00000000 08:02 9731291    /usr/lib/libgtk-x11-2.0.so.0.2400.5
:4aed3000-4aed9000 rw-p 004a0000 08:02 9731291    /usr/lib/libgtk-x11-2.0.so.0.2400.5
:4aed9000-4aeda000 rw-p 00000000 00:00 0 
:4af2d000-4afe6000 r-xp 00000000 08:02 9731289    /usr/lib/libgdk-x11-2.0.so.0.2400.5
:4afe6000-4afe9000 rw-p 000b9000 08:02 9731289    /usr/lib/libgdk-x11-2.0.so.0.2400.5
:4ec1a000-4ed78000 r-xp 00000000 08:02 9725820    /usr/lib/libpython2.7.so.1.0
:4ed78000-4eda6000 rw-p 0015d000 08:02 9725820    /usr/lib/libpython2.7.so.1.0
:4eda6000-4edb0000 rw-p 00000000 00:00 0 
:b61dc000-b6300000 rw-p 00000000 00:00 0 
:b6300000-b6321000 rw-p 00000000 00:00 0 
:b6321000-b6400000 ---p 00000000 00:00 0 
:b643b000-b647c000 rw-p 00000000 00:00 0 
:b647d000-b64ff000 rw-p 00000000 00:00 0 
:b64ff000-b6500000 ---p 00000000 00:00 0 
:b6500000-b6d00000 rw-p 00000000 00:00 0 
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6e0b000-b6e29000 r--s 00000000 08:02 10486333   /usr/share/mime/mime.cache
:b6e29000-b6e2a000 ---p 00000000 00:00 0 
:b6e2a000-b762a000 rw-p 00000000 00:00 0 
:b762a000-b782a000 r--p 00000000 08:02 9702663    /usr/lib/locale/locale-archive
:b782a000-b7837000 rw-p 00000000 00:00 0 
:b7852000-b785f000 r--p 00000000 08:02 10486636   /usr/share/glib-2.0/schemas/gschemas.compiled
:b785f000-b7860000 r--p 00000000 08:02 9721530    /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b7860000-b7861000 rw-p 00000000 00:00 0 
:bf3d1000-bfbd0000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Aug 16 10:29:28 mernivia kernel: [  226.322210] nautilus[1634]: segfault at bf0dbf94 ip 02c02bda sp bf0dbf90 error 6 in libc-2.14.90.so[2bbf000+1a0000]
:Aug 16 10:29:29 mernivia abrt[1796]: saved core dump of pid 1634 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-08-16-10:29:28-1634.new/coredump (31440896 bytes)
:Aug 16 13:10:15 mernivia kernel: [  115.524413] nautilus[1328]: segfault at bf67afcc ip 04a507bd sp bf67afd0 error 6 in libc-2.14.90.so[49e1000+1a0000]
:Aug 16 13:10:17 mernivia abrt[1439]: saved core dump of pid 1328 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-08-16-13:10:15-1328.new/coredump (31440896 bytes)
:Aug 16 13:58:50 mernivia kernel: [  125.252495] nautilus[1311]: segfault at bf1a8fdc ip 03f107bd sp bf1a8fe0 error 6 in libc-2.14.90.so[3ea1000+1a0000]
:Aug 16 13:58:52 mernivia abrt[1474]: saved core dump of pid 1311 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-08-16-13:58:50-1311.new/coredump (31440896 bytes)
:Aug 16 14:10:52 mernivia kernel: [  113.207319] nautilus[1324]: segfault at bf000fa4 ip 010d8bda sp bf000fa0 error 6 in libc-2.14.90.so[1095000+1a0000]
:Aug 16 14:10:53 mernivia abrt[1476]: saved core dump of pid 1324 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-08-16-14:10:52-1324.new/coredump (31440896 bytes)
:Aug 16 18:08:24 mernivia kernel: [  101.843935] nautilus[1333]: segfault at bf3cffcc ip 470d97bd sp bf3cffd0 error 6 in libc-2.14.90.so[4706a000+1a0000]
:Aug 16 18:08:26 mernivia abrt[1449]: saved core dump of pid 1333 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-08-16-18:08:24-1333.new/coredump (31485952 bytes)

Comment 1 STEVEN WARD 2011-08-17 14:29:22 UTC
Created attachment 518693 [details]
File: backtrace

Comment 2 Matthias Clasen 2011-08-19 18:52:21 UTC
Looks like a problem in pygobject

Comment 3 abrt-bot 2012-03-20 15:43:47 UTC
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 instead of component pygobject2. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  nautilus: bug #641916
  pygtk2: bug #578931, bug #584076
  tortoisehg: bug #605347

This comment is automatically generated.

Comment 4 abrt-bot 2012-03-20 15:44:06 UTC
*** Bug 641916 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2013-01-16 20:46:22 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-26 15:07:25 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.